import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ResetArticlesComponent } from './reset-articles.component';

describe('ResetArticlesComponent', () => {
  let component: ResetArticlesComponent;
  let fixture: ComponentFixture<ResetArticlesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ResetArticlesComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ResetArticlesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
